font_family      FiraCode Nerd Font
bold_font        auto
italic_font      auto
font_size        13.0
enable_ligatures yes

cursor_shape     beam
cursor_blink     on
cursor_color     #88c0d0   

window_padding_width 12
line_height           1.2
background_opacity    0.6

foreground       #e5e9f0
background       #2e3440
selection_foreground #2e3440
selection_background #a3be8c
url_color        #88c0d0

color0           #3b4252
color1           #bf616a
color2           #a3be8c
color3           #ebcb8b
color4           #81a1c1
color5           #b48ead
color6           #88c0d0
color7           #e5e9f0
color8           #4c566a
color9           #bf616a
color10          #a3be8c
color11          #ebcb8b
color12          #81a1c1
color13          #b48ead
color14          #8fbcbb
color15          #eceff4

# Tabs
active_tab_foreground   #eceff4
active_tab_background   #4c566a
inactive_tab_foreground #d8dee9
inactive_tab_background #3b4252

# Bell
bell_foreground         #88c0d0
bell_background         #2e3440

# QoL
copy_on_select yes
confirm_os_window_close 0
scrollback_lines 10000
scrollback_pager less

